» Ubuntu » Пакети

Error

two or more packages specified (sakura oneiric)